Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007629 [DCSS] Patches minor always 2013-10-12 07:07 2013-10-18 01:53
Reporter chris View Status public  
Assigned To SamB
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007629: Fix Jiyva off-by-one error on Slime:$
Description Previously used 161 despite d703f4dc02d0d08642f20f5d14f471127b4255df.
piety_rank should be a bit more stable than numeric piety values.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Fix-Jiyva-off-by-one-error-on-Slime.patch [^] (1,340 bytes) 2013-10-12 07:07 [Show Content]

- Relationships

-  Notes
(0024207)
SamB (developer)
2013-10-17 21:36

Committed as 0.14-a0-279-g4f4fca3

- Issue History
Date Modified Username Field Change
2013-10-12 07:07 chris New Issue
2013-10-12 07:07 chris File Added: 0001-Fix-Jiyva-off-by-one-error-on-Slime.patch
2013-10-17 21:36 SamB Note Added: 0024207
2013-10-17 21:36 SamB Status new => resolved
2013-10-17 21:36 SamB Fixed in Branch => 0.14 development branch
2013-10-17 21:36 SamB Resolution open => done
2013-10-17 21:36 SamB Assigned To => SamB
2013-10-18 01:53 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker